[submodule "reveal.js"]
	path = reveal.js
	url = git@github.com:hakimel/reveal.js.git
[submodule "reveal.js-menu"]
	path = reveal.js-menu
	url = https://github.com/denehyg/reveal.js-menu.git
[submodule "reveal.js-plugins"]
	path = reveal.js-plugins
	url = https://github.com/rajgoel/reveal.js-plugins.git
[submodule "MathJax"]
	path = MathJax
	url = https://github.com/mathjax/MathJax.git
